News : Sicherheitslücken im VLC Media-Player: Update verfügbar

, 17 Kommentare

Erst gestern tauchte ein Bericht über zwei kritische Sicherheitslücken im Media-Player VLC auf. Durch diese „Schlupflöcher“ besteht ein Risiko, das System beim Öffnen entsprechend präparierter Dateien mit Schadcode zu infizieren. Davon sollten die Versionen VLC 1.1.8 und älter betroffen sein. Heute gibt es bereits ein Update.

Die aktuelle Version 1.1.9 soll sich dem von Heise beschriebenen Problem dieser Buffer-Overflow-Lücken in den betroffenen Plugins annehmen. Wie die Release-Notes zum VLC 1.1.9 beschreiben, enthält die aktuelle Version unter anderem ein entsprechendes Sicherheits-Update für den mp4-Demuxer (libmp4) und eine Aktualisierung des Plugins libmodplug. Damit sollen die zuvor gemeldeten Sicherheitslücken geschlossen werden.

Zu den weiteren Neuerungen im VLC 1.1.9 zählen Aktualisierungen bei der Übersetzung in andere Sprachen und diverse Änderungen bei der Bedienoberfläche für Mac OS X sowie verschiedene nicht näher genannte Fehlerbereinigungen.

Der Mediaplayer VLC 1.1.9 kann ab sofort auch über unser Download-Archiv heruntergeladen werden.

Downloads

  • VLC media player

    4,6 Sterne

    Populärer Video-Player, der praktisch jedes Dateiformat wiedergeben kann.

    • Version 2.2.4 Deutsch
    • Version 3.0.0 Technical Preview Deutsch